Subject: Re: Any chance to get Apache 2.0.xx working on cygwin?
From: "Max Bowsher" <[email-masked]>
To: "Gerrit P. Haase" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 20 Jun 2005 03:35:22 +0100

Gerrit P. Haase wrote:
> Max Bowsher wrote:
> 
>> Gerrit P. Haase wrote:
>> 
>>> I found the source / build tree, it is still around anyway. The
>>> compressed tarball with the patch is about 400k.  May I send
>>> you the patchfile and script (as PM)?
>> 
>> 
>> Eep! How did you get a patch that big?
>> 
>> My actual "upstream modifications" patch is about 10k. (that's excluding
>> the Cygwin-specific additional files)
>> 
>> Is there lots of autogenerated churn in the patch?
> 
> Yes, all the autoreconf changes and some helper scripts.

I've deliberately kept the autoreconf changes out of mine, so I can see the important bits.

> Does your package build shared modules and a shared core DLL?

Yes. That was a critical thing for me, since I wanted to build additional modules (subversion) easily.
I've ITP-ed now, if you want to have a look at it.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/